.dflex{
    display: flex;
    align-items: center;
    justify-content: center;
}
.customicon {
    background-image: none;
}
.customicon div {
    width: 25px;
    height: 3px;
    background-color: white;
    margin: 5px 0;
    transition: 0.4s;
}
.navbar-toggler:not(.collapsed) .customicon div:nth-child(1) {
    transform: rotate(45deg) translate(5px, 5px);
}
.navbar-toggler:not(.collapsed) .customicon div:nth-child(2) {
    opacity: 0;
}
.navbar-toggler:not(.collapsed) .customicon div:nth-child(3) {
    transform: rotate(-45deg) translate(6px, -6px);
}

.slide-image-wrapper{
	right: auto;
	position: relative;
	top: inherit;
}
.slide-image-wrapper:before{
	content: '';
  position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background-color: black;
   opacity: 0.3;
}

.swiper-slider-1 .swiper-slide-caption{
	 padding: 0 !important;
}
.swiper-slider-1{
    min-height: 594px !important; 
}
 .slide-image-wrapper img {
    width: 100%;
}
.banner_section img{
    width: 100%;
}
.instagram_img{
        max-width: 30px;
}
.box-icon-kelly{
    transition: transform 0.5s;
    cursor: pointer;
    min-height: 438px;
}
.box-icon-kelly:hover{
    transform: scale3d(1.006, 1.006, 1);
    box-shadow: 0 8px 17px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 15%);

}
.box-icon-kelly-title{ 
    font-size: 20px;
    min-height: 51px;
}
.box-icon-kelly .unit-body span{
    font-size: 18px;
    display: block;
    padding-top: 5px; 
    font-weight:500;
}
.swiper-nav-1 .swiper-button-prev.swiper-button-disabled, .swiper-nav-1 .swiper-button-next.swiper-button-disabled{
	    background: #68c7cd !important;
}



.swiper-nav-1 .swiper-button-prev, .swiper-nav-1 .swiper-button-next{
	color: #fff !important;
	background: #68c7cd !important; 
}
.swiper-nav-1 .swiper-button-prev::before, .swiper-nav-1 .swiper-button-prev::after, .swiper-nav-1 .swiper-button-next::before, .swiper-nav-1 .swiper-button-next::after{
	color: #fff !important;
}

.list-social-4 .icon{
	border: 1px solid #fff !important;
}
/*.rd-navbar--is-stuck .brand .brand-logo-dark{*/
/*	max-width: 160px !important;*/
/*}*/
.pricing-classic{
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    cursor: pointer;
}
.pricing-classic:hover{
    transform: scale(1.04);
}
.pricing-classic p{
	    color: #000;
    text-align: justify;
    padding: 0 10px;
}
.pricing-classic-body{
	min-height: 656px;
}
.box-icon-modern-text{
    text-align: justify;
}
.box-icon-modern{
    transition: transform 0.5s;
    cursor: pointer;
    min-height: 360px;
}
.box-icon-modern:hover{
    transform: scale3d(1.006, 1.006, 1);
        box-shadow: 0 8px 17px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 15%);
        border: 1px solid #ced4da;
        padding: 15px;
}

.about_section,
.our_services,
.choose_us,
.our_products, 
.service_section,
.testimonial_section,
.service_block,
.our_works, 
.address_section,
.printing_services,
.packaging_services,
.corporate_services{
    padding: 50px 0;
}
.contact_section{
    padding: 0;
}
.about_section .tab-pane p{
    min-height: 170px;
    text-align: justify;
}
.box-nina-big {
    transition: transform 0.5s;
    cursor: pointer;
}
.box-nina-big:hover{
    transform: scale3d(1.006, 1.006, 1);
    box-shadow: 0 8px 17px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 15%);
        -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.060);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.060);   
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.060);
    transition: all 200ms ease-in;
    transform: scale(1.060);
}
.our_history{
    padding: 50px 75px;
}
.quote-minimal-text{
    color: #000 !important;
}
.ui-to-top{
      right: 25px !important;
    bottom: 87px !important;
}
.lg-toolbar.lg-group{
    display: none;
}
.about_section h2,
.our_services h2,
.choose_us h2,
.our_products h2{
    position: relative;
        display: inline-block;
            padding-bottom: 10px;
}
.about_section h2:before,
.our_services h2:before,
.choose_us h2:before,
.our_products h2:before{
    content: '';
    position: absolute;
    display: block;
    width: 120px;
    height: 1px;
    background: #63ddec;
    bottom: 1px;
        left: 0;
    right: 0;
    margin: 0 auto;
}
.about_section h2::after,
.our_services h2::after,
.choose_us h2:after,
.our_products h2:after{
    content: '';
    position: absolute;
    display: block;
    width: 40px;
    height: 3px;
    background: #e947a5;
    bottom: 0;
        left: 0;
    right: 0;
    margin: 0 auto;
}
.choose_us .box-icon-kelly .unit-left img{
    max-height: 203px;
}
.contact_section p{
    text-align: justify;
}
/*whats app chat*/
.wcs_button_circle {
    width: 60px !important;
    height: 60px !important;
}
.wcs_button_circle .fa {
    line-height: 59px !important;
    font-size: 35px !important;
}
.chat {
    padding: 0px 0px;
    border-radius: 24px;
    border: none;
    background: rgb(20, 198, 86);
    color: rgb(255, 255, 255);
    font-size: 15px;
    font-weight: 700;
    line-height: 20px;
    cursor: pointer;
    position: relative;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    margin: 20px;
    overflow: hidden;
    appearance: none;
}
.wcs_popup_header{
    background-color: #d24a80 !important
}
.wcs_popup_header{
    background: rgb(9, 94, 84);
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    padding: 24px 20px;
}
.wcs_popup_person_container.xxx2{
    padding: 20px 20px 20px 10px !important;
    background-color: rgb(230, 221, 212) !important;
    position: relative;
    overflow: auto;
    max-height: 382px;
    border-radius: 0;
    
}
.fcODbO {
    padding: 7px 14px 6px;
    background-color: rgb(255, 255, 255);
    border-radius: 0px 8px 8px;
    position: relative;
    transition: all 0.3s ease 0s;
    opacity: 0;
    transform-origin: center top;
    z-index: 2;
    box-shadow: rgb(0 0 0 / 13%) 0px 1px 0.5px;
    margin-top: 4px;
    max-width: calc(100% - 66px);
    text-align: left;
}

.fcODbO::before {
    position: absolute;
    background-image: url(../images/before_img.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    top: 0px;
    left: -12px;
    width: 12px;
    height: 19px;
}
.wcs_popup_person_container{
    padding: 0 !important;
}
footer.context-dark .footer-corporate-info .icon{
     color: #ec2226 !important;
}
/*whats app chat*/
 @media only screen and (max-width:1200px){

.swiper-slider-1 {
    min-height: 387px !important;
}

.box-icon-modern{
        min-height: 418px;
}
.pricing-classic-body {
    min-height: 825px;
}
.box-icon-kelly{
    min-height: 445px;
}

}
 @media only screen and (max-width:992px){
    .about_section .tab-pane p{
        min-height: inherit;
    }
    .justify-content-between {
        justify-content: center !important;
    }
    .box-icon-modern {
    min-height: 340px;
}
.pricing-classic-body {
    min-height: 1164px;
}
.swiper-slider-1 {
    min-height: 300px !important;
}
}
 @media only screen and (max-width:768px){
     .swiper-slider-1 {
    min-height: 187px !important;
}
.box-nina-big {
    max-width: 100%;
}
.box-icon-kelly{
    margin-bottom: 20px;
    min-height: inherit;
}
.our_history {
    padding: 50px 10px;
}
    .box-icon-modern,
    .pricing-classic-body{
    min-height: inherit;
}
}
 @media only screen and (max-width:480px){
.swiper-slider-1 {
    min-height: 125px !important;
}
}